autopoint

by admin
133 views
  • Identifier : autopoint
  • Depends : liblzma5 (>= 5.2.5)
  • Updated Date : 08/04/2021 03:52
  • Added Date : 08/10/2020 03:47
  • Description

    autopoint program from GNU gettext


    Version History

    Packages are not hosted on our server, they could be protected or unavailable.

    Related Posts

    Leave a Comment

    iPAMod! - All iOS Cydia Repository Updates for Jailbroken iPhone iPad or iPod, iPA MOD, iOS MoD.